#include <stdio.h>
#include <math.h>
#define MAX 100

float valmax(float untab[MAX], int unnbelem)
{
	int i;
	float unmax=untab[0];
	for(i=0;i<=unnbelem;i++)
	{	
		if(untab[i]>unmax)
			unmax=untab[i];
	} 
	return unmax;
}

float valmin(float untab[MAX], int unnbelem)
{
	int i;
	float unmin=untab[0];
	for(i=0;i<=unnbelem;i++)
	{
		if(untab[i]<unmin)
			unmin=untab[i];
	}
		return unmin;
}

float etendu(float unmax, float unmin)
{
	int e=0;
	e=unmax-unmin;
	return e;
}